Subject: New Reply Received - Delivery of order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 13:56:16 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery of order  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Today I received notification of a refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Why am I not getting the products that I ordered? I am really frustrated with your customer service.</div>
<div dir="auto"><br></div>
<div dir="auto">Annette Lunn</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt; </div>
<div>Date: 01/06/2021  09:22  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2641892] - Delivery of order </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">​​ Hi Dear Customer<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">We tried contacting to confirm the delivery but the delivery team has already return the order to our warehouse, thus your order has been returned.</div>
<div><br></div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641892